features:
  secondary:
    - name: "Connect an Atlassian Account"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/ee/administration/auth/atlassian.html'
      image_url: '/images/13_4/ushakov_atlassian_connected.png'
      reporter: mushakov
      stage: manage
      categories:
        - 'Authentication and Authorization'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/220991'
      description: |
        GitLab users will now be able to connect their GitLab account to their Atlassian Cloud account. Connecting accounts allows users to sign in to GitLab with their Atlassian credentials. This change also lays the foundation for future enhancements to the [Gitlab Jira integration](https://docs.gitlab.com/ee/user/project/integrations/jira.html) and integrating with other products in the Atlassian suite.
